Servers - Bug #115

[labs] The "packages” project is not listed in the main page labs.parabola.nu.
2012-05-24 04:36 AM - dario

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Related issues:

Related to Servers - Bug #172: [labs] It's too difficult to report a bug open 2012-08-09
Is duplicate of Servers - Bug #113: [labs] It's not obvious what projects we ... fixed 2012-05-20
History

#3 - 2014-01-22 06:32 PM - lukeshu
- Is duplicate of Bug #113: [labs] It's not obvious what projects we have added

#4 - 2014-01-22 06:33 PM - lukeshu

- Status changed from open to not-a-bug

I'm closing this as a duplicate of #113
